recovery:
  state:
    round: 988
    hash: "8e1396d1c5a8b6c21db7d2d7968ee88ec3b4b467f638657235727403045031fb3f57c16ff4950f329f9e36bbb1c1447a"
    timestamp: "2025-10-06T05:52:00.224724Z"
  bootstrap: null
  package: null
  stream: null
